Subject: Re: bug#59831: 29.0.60; typescript-ts-mode: Variables, properties & fields are often not fontified

From: Jostein Kjønigsen <[email-masked]>
Date: Wed, 14 Dec 2022 22:56:34 +0100

In your defence, it can be hard to keep track of 4-5 ongoing patches/bugs from a single contributor ;)

I’m just trying to make sure none of the patches get lost on the way!

—
Jostein Kjønigsen
https://jostein.kjønigsen.net

> On 14 Dec 2022, at 20:45, Yuan Fu <[email-masked]> wrote:
> 
> 
> 
>>> On Dec 14, 2022, at 11:03 AM, Eli Zaretskii <[email-masked]> wrote:
>>> 
>>> Date: Wed, 14 Dec 2022 19:46:06 +0100
>>> From: Jostein Kjønigsen <[email-masked]>
>>> Cc: [email-masked]
>>> 
>>> If Yuan is busy with stuff, could someone else help get this installed 
>>> into the emacs-29 branch?
>> 
>> Done.
>> 
>> Please in the future try following more closely our conventions for
>> writing commit log messages.  (See the minor corrections I made in
>> this commit.)
>> 
>> Thanks.
> 
> Ah, sorry, I must have somehow lost track of this report.
> 
> Yuan